[ui-section=blogs]{
  display:grid;
  grid-gap:var(--spacing-12);
  gap:var(--spacing-12);
}
[ui-section=blogs] .head{
  display:flex;
  align-items:center;
  justify-content:space-between;
}
[ui-section=blogs] .head .title{
  font:var(--font-title-md);
}
[ui-section=blogs] .list{
  display:grid;
  grid-gap:var(--spacing-12);
  gap:var(--spacing-12);
  grid-template-columns:repeat(2, 1fr);
}
[ui-section=blogs] .list .blog-item{
  display:flex;
  align-items:center;
  justify-content:space-between;
  padding:var(--spacing-8);
  transition:var(--transition-standard-fast-spatial);
  transition-property:transform, box-shadow;
  border:1px solid var(--color-primary);
  border-radius:var(--radius-section);
  box-shadow:3px 3px 0 var(--color-primary);
  gap:var(--spacing-8);
}
[ui-section=blogs] .list .blog-item .media{
  width:60px;
  height:auto;
  overflow:hidden;
}
[ui-section=blogs] .list .blog-item .media[data-aspect-ratio=square]{
  aspect-ratio:1/1;
}
[ui-section=blogs] .list .blog-item .media[data-aspect-ratio=portrait]{
  aspect-ratio:3/4;
}
[ui-section=blogs] .list .blog-item .media[data-aspect-ratio=landscape]{
  aspect-ratio:16/9;
  width:80px;
}
[ui-section=blogs] .list .blog-item .media > img{
  -o-object-fit:cover;
     object-fit:cover;
}
[ui-section=blogs] .list .blog-item .info{
  display:flex;
  flex:1;
  gap:var(--spacing-4);
  flex-direction:column;
}
[ui-section=blogs] .list .blog-item .info [ui-slot=link-button]{
  width:-moz-fit-content;
  width:fit-content;
}
[ui-section=blogs] .list .blog-item .info .link{
  font:var(--font-body-sm);
}
[ui-section=blogs] .list .blog-item:hover{
  transform:translate(2px, 2px);
  box-shadow:1.5px 1.5px 0 var(--color-primary);
}
[ui-section=blogs] ui-empty{
  padding:var(--spacing-12);
}
@media (max-width: 769px){
  [ui-section=blogs] .list{
    grid-template-columns:1fr;
  }
}
